How to install ruby-atk-dbg on Debian 9 (Stretch)